
[data-novi-id="7"]{
  font-size: 20px;
  font-style: italic;
}
[data-novi-id="6"]{
  text-align: center;
}
[data-novi-id="5"]{
  font-size: 20px;
  font-style: italic;
}
[data-novi-id="4"]{
  text-align: center;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-size: 60px;
}
[data-novi-id="0"]{
  text-align: center;
}
